<table name="BF Project">
  <AssetUpdates id="31598" version="3.0.1" provider="modworkshop" />
	<Sounds directory="sounds">
			<sound id="wp_m37_recoil_pull_handle" path="pumpbackogg.ogg" prefix="first"/>
			<sound id="wp_m37_recoil_push_handle" path="pumpforwardogg.ogg" prefix="first"/>
			<sound id="wp_m37_recoil_pull_handle" path="pumpbackogg.ogg" prefix="third"/>
			<sound id="wp_m37_recoil_push_handle" path="pumpforwardogg.ogg" prefix="third"/>
			<sound id="wp_deag_mag_in" path="deagmagin.ogg" prefix="first"/>
			<sound id="wp_deag_mag_tap" path="deagmagtap.ogg" prefix="first"/>
			<sound id="wp_deag_mag_in" path="deagmagin.ogg" prefix="third"/>
			<sound id="wp_deag_mag_tap" path="deagmagtap.ogg" prefix="third"/>
			<sound id="wp_deag_slide_release" path="deagslideforward.ogg" prefix="first"/>
			<sound id="wp_deag_slide_release" path="deagslideforward.ogg" prefix="third"/>
			<sound id="wp_deag_mag_out" path="deagmagout.ogg" prefix="first"/>
			<sound id="wp_deag_mag_out" path="deagmagout.ogg" prefix="third"/>
			<sound id="wp_saiga_back" path="saigaboltback.ogg" prefix="first"/>
			<sound id="wp_saiga_back" path="saigaboltback.ogg" prefix="third"/>
			<sound id="wp_saiga_forward" path="saigaboltforward.ogg" prefix="first"/>
			<sound id="wp_saiga_forward" path="saigaboltforward.ogg" prefix="third"/>
			<sound id="wp_ppk_forward" path="ppkslep.ogg" prefix="first"/>
			<sound id="wp_ppk_forward" path="ppkslep.ogg" prefix="third"/>
			<sound id="wp_ppk_magin" path="ppkemptymagin.ogg" prefix="first"/>
			<sound id="wp_ppk_magin" path="ppkemptymagin.ogg" prefix="third"/>
			<sound id="wp_ppk_magout" path="ppkmagoutempty.ogg" prefix="first"/>
			<sound id="wp_ppk_magout" path="ppkmagoutempty.ogg" prefix="third"/>
			<sound id="wp_ppk_magin_full" path="ppkfullmagin.ogg" prefix="first"/>
			<sound id="wp_ppk_magin_full" path="ppkfullmagin.ogg" prefix="third"/>
			<sound id="wp_ppk_magout_full" path="ppkmagoutfull.ogg" prefix="first"/>
			<sound id="wp_ppk_magout_full" path="ppkmagoutfull.ogg" prefix="third"/>
	</Sounds>
</table>